architect-express-browserify vulnerabilities

Wrapper to provide express browserify-middleware module as plugin to architect.js app

Latest version

0.0.2

First published

7 years ago

Latest version published

7 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
architect-express-browserify 0.0.2 Latest 07 Sep, 2014 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
architect-express-browserify 0.0.1 07 Sep, 2014 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L